#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: case-insensitive
version: 1.2.0.10
id: case-insensitive-1.2.0.10-3Sa52nt2lVR6gZGQE5fZZw
key: case-insensitive-1.2.0.10-3Sa52nt2lVR6gZGQE5fZZw
license: BSD3
copyright: 2011 Bas van Dijk
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
homepage: https://github.com/basvandijk/case-insensitive
synopsis: Case insensitive string comparison
description:
    The module @Data.CaseInsensitive@ provides the '\''CI'\'' type
    constructor which can be parameterised by a string-like
    type like: '\''String'\'', '\''ByteString'\'', '\''Text'\'',
    etc.. Comparisons of values of the resulting type will be
    insensitive to cases.
category: Data, Text
author: Bas van Dijk
exposed: True
exposed-modules:
    Data.CaseInsensitive Data.CaseInsensitive.Unsafe
hidden-modules: Data.CaseInsensitive.Internal
abi: 1af62dfb68a40b77a61268d5751afd77
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/case-insensitive-1.2.0.10
library-dirs: /usr/lib/ghc-8.0.2/site-local/case-insensitive-1.2.0.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/case-insensitive-1.2.0.10
hs-libraries: HScase-insensitive-1.2.0.10-3Sa52nt2lVR6gZGQE5fZZw
depends:
    base-4.9.1.0 bytestring-0.10.8.1 deepseq-1.4.2.0
    hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
haddock-interfaces: /usr/share/doc/haskell-case-insensitive/html/case-insensitive.haddock
haddock-html: /usr/share/doc/haskell-case-insensitive/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
